Why there is no package ea-apache24_mod_hostinglimits or ea-apache24_mod_lsapi available?

Since EasyApache 4 switched from compiling everything from sources (Apache itself, its modules, PHP, etc) to a RPM based setup (Apache, its modules, PHP, etc are installed as RPMs), mentioned packages should be installed from cl-ea4 repository, as the most packages from the EA4 cPanel repository are not compatible with CloudLinux packages and this can lead to various errors. 

But how to enable (or setup) cl-ea4 repository and install all packages required by CloudLinux from this repo?

The answer is simple: you just need to run our script, which will do all the work. For example: 

# cd ~; wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4
# sh cloudlinux_ea3_to_ea4 --convert

The script will install our cl-ea4 repository, and then install all required packages and EA4 profile.


Was this answer helpful? 0 Users Found This Useful (0 Votes)